.wysiwyg-image {
	float: left !important;
    margin-right: 20px;
    max-width: 33%;
    height: auto !important;
    border-radius: 2px;
  	margin-bottom: 20px;
}
.col-template .wysiwyg-image {
    max-width: 100%;
    margin: 0;
    float: none;
	
}
.wysiwyg-image-full {
	float: none !important;
	max-width: 100% !important;
}
.wysiwyg-text-align-left {
  	text-align: left;
}
.wysiwyg-text-align-center {
  	text-align: center;
}
.wysiwyg-text-align-right {
  	text-align: right;
}
.wysiwyg-font-size-x-large {
  	font-size: 60px;
		font-family: cinzel, times;
	font-weight: 100;
	letter-spacing: -1px;
	line-height: 70px;
	text-align: center !important;
	position: relative;
}
.wysiwyg-font-size-x-large:after {
	/*
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	width: 100%;
	margin-top: 24px;
	margin-left: -0px;
	border-top: 2px solid #444;
	*/
}
.wysiwyg-font-size-large {
  	font-size: 25px;
		font-family: cinzel, times;
	font-weight: 100;
	letter-spacing: -1px;
}
.wysiwyg-font-size-medium {
  font-size: 22px;
}
.wysiwyg-font-size-small {
  font-size: 12px;
}
.col-template {
	float:left;
	min-height: 50px;
}
.col-1a {
	width: 64%;	
	margin-right: 4%;
}
.col-1b {
	width: 32%;	
}
.col-2a {
	width: 48%;	
	margin-right: 4%;
}
.col-2b {
	width: 48%;	
}
.col-3a {
	width: 32%;	
	margin-right: 4%;
}
.col-3b {
	width: 64%;	
}
.col-4a {
	width: 30%;	
	margin-right: 5%;
}
.col-4b {
	width: 30%;	
	margin-right: 5%;
}
.col-4c {
	width: 30%;	
}

@media only screen and (max-width: 959px) {    

}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
		
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {	

	.col-template {
		float:none;
		min-height: 50px;
	}
	.col-1a {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-1b {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-2a {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-2b {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-3a {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-3b {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-4a {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-4b {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
	.col-4c {
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}
		
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}
